<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="style.css" rel="stylesheet"/>
</head>
<body>
<script src="script.js"></script>
</body>
</html>